JNA API 3.5.2-SNAPSHOT

## com.sun.jna
Class MethodParameterContext

    java.lang.Object
      com.sun.jna.ToNativeContext
          com.sun.jna.FunctionParameterContext
              com.sun.jna.MethodParameterContext

    public class MethodParameterContext

extends FunctionParameterContext

Constructor Summary
`MethodParameterContext(Function f, java.lang.Object[] args, int index, java.lang.reflect.Method m)`

Method Summary
`java.lang.reflect.Method` `getMethod()` Get the Method in the Library instance the Function was called from.

Methods inherited from class com.sun.jna.FunctionParameterContext
`getFunction, getParameterIndex, getParameters`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MethodParameterContext

    MethodParameterContext(Function f,
                           java.lang.Object[] args,
                           int index,
                           java.lang.reflect.Method m)

Method Detail

### getMethod

    public java.lang.reflect.Method getMethod()

  Get the Method in the Library instance the Function was called from.

JNA API 3.5.2-SNAPSHOT

Copyright © 2007-2013 Timothy Wall. All Rights Reserved.